#kfDD1 {
    border: 2px solid #ccc;
    border-radius: 5px;
}


#dashboardColourOptions .selectedButton {
    background-color: #26374A;
    color: white;
}

/* Text sizing */
svg .axes .c0 text, svg .axes .n text{
  /*font-size: 1.6em;*/
  font-size: 14px !important;
}

svg text.graph-title {
  font-size: larger;
  font-weight: bold;
}


#map1 .regionValuesText {
  stroke: none !important;
}




/* From html style tag... */
.boxes {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    padding-left: 3px;
    padding-right: 3px;
    height: 10%;
    /* align-items: center;*/
    justify-content: center;
}

/* a instead of .anchor*/
.boxes .anchor,
.boxes .anchor:visited,
.boxes .anchor:focus {
    flex: 1 0 23%;
    display: flex;
    flex-wrap: wrap;
    border: 3px solid #ccc;
    border-radius: 10px;
    margin: 10px;
    text-decoration: none;
    color: black;
    justify-content: center;
}

.boxes a:hover {
    border: 3px solid #000;
    border-radius: 10px;
    box-shadow: 2px 2px;
}

.boxes .halfScreen,
.boxes .halfScreen:visited,
.boxes .halfScreen:focus {
    flex: 0 0 24%;
    display: flex;
    flex-wrap: wrap;
    border: 3px solid #ccc;
    border-radius: 10px;
    margin: 10px;
    text-decoration: none;
    color: black;
    justify-content: center;
}

.boxes .halfScreen:hover {
    border: 3px solid #000;
    border-radius: 10px;
    box-shadow: 2px 2px;
}

/*.box1 {*/
/*    margin: 10px 10% !important;*/
/*}*/

.innerBox {
    flex: 0 0 24%;
    /*border: 1px solid #ccc;*/
    /*border-radius: 10px;*/
    margin-left: 0px;
    margin-right: 3px;
    text-decoration: none;
    color: black;
    margin-bottom: 5px;
    justify-content: center;
}

.keyStatNum {
    font-size: 40px !important;
    margin-bottom: 0px !important;
    font-weight: bold !important;
}

.innerBox2 {
    flex: 0 0 97%;
    /*border: 1px solid #ccc;*/
    /*border-radius: 10px;*/
    margin-left: 0px;
    margin-right: 3px;
    text-decoration: none;
    color: black;
    margin-bottom: 5px;
}

.boxHeader {
    flex: 0 0 98%;
    margin: 5px;
    /*margin-top: 10px;*/
    /*font-weight: bold;*/
    color: black;
    font-size: 18px;
}

.boxHeader-noBold {
    text-decoration: none;
    font-weight: normal;
    color: grey;
}

/*.innerBox div {*/
/*    padding-left: 3px;*/
/*    padding-right: 3px;*/
/*}*/

.boxes p {
    /*font-size: 18px;*/
    margin-top: 5px;
    margin-bottom: 5px;
}

/*.boxes p.h2 {*/
/*    font-size: 50px;*/
/*    margin-top: 5px;*/
/*}*/

/*            .pieLI span{*/
/*      white-space: nowrap;*/
/*  }*/

/*            @media only screen and (max-width: 860px) {*/
/*  .pieLI span{*/
/*      white-space: auto;*/
/*  }*/
/*}*/


/* What I have added */
.titles text {
    font-size: 16px;
    /*font-size: 14px;*/
}


/* Map legends text sizing */
/*#fig1SVG .legend, #fig5SVG .legend, #fig7SVG .legend {*/
/*    font-size: 16px;*/
/*}*/


/* Tooltip styling */   
div.tooltip {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    position: fixed;
    max-width: 200px;
    font-size: 20px;
    
    display: none !important;
    opacity: 0 !important;
}


.ttFuncMapRect {
    /*padding: 5px;*/
    width: 15px;
    height: 15px;
    display: inline-block;
}

.boldInnerHoverText {
    font-weight: bold;
}


.bar-label {
    font-size: 15px;
}

/*#fig2 .bar-label, #fig3 .bar-label, #fig4 .bar-label, #fig6 .bar-label, #fig9 .bar-label {*/
/*    padding-left: 5px;*/
/*}*/


/*.canadaCircle {*/
/*    r: 30px;*/
/*}*/

.fig1DD, .fig2DD, .fig3DD, .fig4DD, .fig5DD, .fig6DD, .fig7DD, .fig8DD, .fig9DD, .fig10DD {
    margin-bottom: 5px;
}


.tdTable {
    overflow-x: auto;
    max-width: 100%;
}

#fig4a {
    margin-top: 40px;
}

#fig4aSVG .fig4arc text {
    pointer-events: none;
    font-size: 22px;
    font-weight: bold;
}

#fig4aTable, #fig4bTable {
    margin-top: 20px;
}

/*.notesDl dt {*/
/*    min-width: 25%;*/
/*}*/

/*.notesDl dd {*/
/*    max-width: 75%;*/
/*}*/


/* Add outline to canada group in map when hovering */
.canadaGroup:hover {
    outline: 3px solid #333;
}


/* Style the new HTML legends */
.html-legends span {
    font-size: 18px;
}


/* Implement single-row nav buttons to prevent nav button wrapping to second row */
nav .list-inline {
    display: flex;
    align-items: stretch;
	text-wrap: balance;
}

nav .list-inline li a {
    height: 100%;
}

/* Style the new manual labels for stacked bars that are fully suppressed */
#fig11SuppressionLabels text {
    font-size: 10px;
}

/* Bold map legend titles */
#fig1SVG .legend-title, #fig5SVG .legend-title, #fig7SVG .legend-title {
    font-weight:bold;
}


/* Space out dynamic/hover text better */
@media (min-width: 991px) {
    .hoverTextDiv {
        margin-top: 50px;
    }
}
@media (max-width: 990px) {
    .hoverTextDiv {
        margin-bottom: 20px;
    }
}

.hoverTextUnder {
    margin-top: 0px !important;
}